mpop (1.4.12-1) unstable; urgency=medium

  * New upstream release
  * Remove patch to fix a typo in manpage
  * Bump Standards-Version to 4.5.1

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 15 Feb 2021 22:07:57 +0000

mpop (1.4.8-2) unstable; urgency=medium

  * Remove useless binary package mpop-gnome
    - mpop is now build by default with libsecret support (libsecret is no
      longer specific to GNOME and other password managers like kwallet or
      keepassxc implements the Secret Service specification)
    - mpop now recommends at the minimum libsecret-tools (to minimized the
      dependencies pulled) or some popular password managers
  * Switch debhelper compatibility to 13

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 19 Aug 2020 21:44:35 +0000

mpop (1.4.8-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.5.0
  * Set Rules-Requires-Root to no
  * Switch debhelper compatibility to 12
  * Add a patch to fix a typo in manpage

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 22 Apr 2020 14:51:52 +0000

mpop (1.4.6-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 11 Oct 2019 11:05:08 +0000

mpop (1.4.5-1) unstable; urgency=medium

  * New upstream release
  * Update debian/watch (new upstream tarballs location)
  * Bump Standards-Version to 4.4.0

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 03 Sep 2019 21:22:05 +0000

mpop (1.4.3-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 14 Feb 2019 20:56:57 +0000

mpop (1.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 16 Jan 2019 22:59:55 +0000

mpop (1.4.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.3.0
  * Remove manpage errors patch (merged upstream)
  * Switch debhelper compatibility to 12

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 04 Jan 2019 23:02:22 +0000

mpop (1.2.7-1) unstable; urgency=medium

  * New upstream release
  * Switch debhelper compatibility to 11
  * Bump Standards-Version to 4.1.4
  * Change priority from extra to optional
  * Update Vcs-Git and Vcs-Browser with new repository on salsa.debian.org
  * Add debian/upstream/metadata
  * Move source lintian-overrides to the right place
  * Update homepage in d/control and d/copyright
  * Minor fixes in d/copyright
  * Fix minor build issues in debian/rules
  * Refresh manpage errors patch

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 25 Jun 2018 10:09:20 +0000

mpop (1.2.6-1) unstable; urgency=medium

  * New upstream release
    - Return proper error code when one or more accounts fail
      (Closes: #840994)
  * Change Debhelper compatibility to 10

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 28 Nov 2016 22:05:19 +0100

mpop (1.2.5-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.9.8

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 05 Aug 2016 17:59:03 +0200

mpop (1.2.4-1) unstable; urgency=medium

  * New upstream release
  * Fix Vcs-(Git|Browser) fields to use secure URIs
  * Enable hardening=+all build
  * Bump Standards-Version to 3.9.7
  * Update patch about manpage typos

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 05 Mar 2016 13:50:18 +0100

mpop (1.2.3-1) unstable; urgency=medium

  * New upstream release
  * Add a patch to fix spelling errors in manpage

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 02 Dec 2015 15:28:13 +0100

mpop (1.2.2-1) unstable; urgency=medium

  * New upstream release (Closes: #775299)
    - Drop support of libgnome-keyring in favor of libsecret
  * Update debian/watch
    - Upstream tarballs are now compressed with xz
  * Bump Standards-Version to 3.9.6
  * Update debian/copyright (source code deleted, new year)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 18 Jan 2015 10:45:16 +0100

mpop (1.0.29-2) unstable; urgency=medium

  * Update libgnutls-dev Build Depends to libgnutls28-dev (Closes: #752311)

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 03 Jul 2014 00:05:44 +0200

mpop (1.0.29-1) unstable; urgency=medium

  * New upstream release (Closes: #716572)
  * Bump Standards-Version to 3.9.5

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 21 Mar 2014 18:29:15 +0100

mpop (1.0.28-1) unstable; urgency=low

  * New upstream release
  * Move to Debhelper dependency >=9
  * Remove deprecated copy/delete of config.{sub,guess} in debian/rules

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 02 May 2013 18:45:17 +0000

mpop (1.0.27-1) unstable; urgency=low

  * New upstream release
  * Update Vcs-* fields
  * Bump Standards-Version to 3.9.3
  * Add a lintian override about 'binaries-have-file-conflict' (false positive)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 05 May 2012 08:04:15 +0000

mpop (1.0.26-1) unstable; urgency=low

  * New upstream release

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 28 Jan 2012 14:53:37 +0000

mpop (1.0.25-2) unstable; urgency=low

  * Switch debhelper compat to v9

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 30 Oct 2011 09:39:07 +0000

mpop (1.0.25-1) unstable; urgency=low

  * New upstream release.
  * Update copyright file (syntax errors).

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 25 Oct 2011 20:09:35 +0000

mpop (1.0.24-2) unstable; urgency=low

  * Update debian/copyright to reflect licensing changes
  * Do not rely on default configure options while building mpop without GNOME
    keyring support (avoid mpop to be linked with some GNOME libs).

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 02 May 2011 18:57:16 +0200

mpop (1.0.24-1) unstable; urgency=low

  * New upstream release:
    - fix usage of deprecated GnuTLS functions (Closes: #624048)
  * Remove patch fix_hyphen_manpage (merged upstream)
  * Bump Standards-Version to 3.9.2
  * Switch debian/copyright to DEP5 format
  * Remove deprecated override on mpop-gnome manpage

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 01 May 2011 08:50:53 +0000

mpop (1.0.23-1) unstable; urgency=low

  * New upstream release.
  * Convert patches to dep3 format.

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 04 Mar 2011 12:26:40 +0000

mpop (1.0.22-1) unstable; urgency=low

  * New upstream release
  * Fix Vcs-Browser field
  * Bump Standards-Version to 3.9.1
  * Update copyright file (new year changes)
  * Add a patch to fix hyphen used as minus sign in manpage.

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 05 Jan 2011 16:07:35 +0000

mpop (1.0.21-1) unstable; urgency=low

  * New upstream release
  * Tiny debian/copyright updates
  * Fix typo in README.Debian
  * Bump Standards-Version to 3.9.0 (no changes)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 22 Jul 2010 22:57:57 +0200

mpop (1.0.20-1) unstable; urgency=low

  * New upstream release
  * A python script to manage mpop accounts into the GNOME keyring is now
    shipped with the package (Closes: #556520)
    - Add a README.Debian to describe this script
    - Add a Recommends on python-gnomekeyring (needed to use this script)
  * Add vim syntax file for mpop through the Vim addons manager.

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 20 Mar 2010 16:50:26 +0000

mpop (1.0.19-2) unstable; urgency=low

  * Fix a FTBFS with recent versions of debhelper (Closes: #571347)
  * Maintainer became Debian Developer: adjust email, VCS and DM fields.
  * Bump Standards-Version to 3.8.4 (no changes).

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 27 Feb 2010 13:08:49 +0000

mpop (1.0.19-1) unstable; urgency=low

  * New upstream release
  * Remove the patch about hyphens in manpage (merged upstream).

 -- Emmanuel Bouthenot <kolter@openics.org>  Wed, 28 Oct 2009 05:38:15 +0000

mpop (1.0.18-2) unstable; urgency=low

  * Update debian/control: change Section field to 'mail' which is more
    appropriate than 'net'.
  * seahorse will replace gnome-keyring-manager: adjust depends
    accordingly (Closes: #549072)
  * Add file README.source.

 -- Emmanuel Bouthenot <kolter@openics.org>  Thu, 01 Oct 2009 03:53:52 +0000

mpop (1.0.18-1) unstable; urgency=low

  * New upstream release
  * Improve long descriptions following the suggestion of Gerfried Fuchs
    (Closes: #544897)
  * Bump Standards-Version to 3.8.3.
  * Refresh patches.

 -- Emmanuel Bouthenot <kolter@openics.org>  Sat, 19 Sep 2009 11:40:48 +0000

mpop (1.0.17-1) unstable; urgency=low

  * New upstream release (Closes: #513223)
  * Adopting the package: setting me as maintainer (Closes: #484735).
  * Add a Homepage field.
  * Bump Standards-Version to 3.8.2.
  * Update debian/copyright:
    - point to the GPLv3 licence from /usr/share/common-licences
      instead of including the whole licence.
    - Add new copyright holders.
    - Cleaning and refactoring.
  * Add Vcs-Git and Vcs-Browser fields.
  * Switch packaging from CDBS to "plain debhelper".
  * Update debian/compat to version 7.
  * New binary package mpop-gnome (mpop with GNOME keyring support)
    which depends on "standard" mpop package and diverts /usr/bin/mpop.
  * Update patch which fixes lintian warnings about hyphens in mpop
    manpage.
  * Add DM-Upload-Allowed field.

 -- Emmanuel Bouthenot <kolter@openics.org>  Fri, 14 Aug 2009 18:08:48 +0000

mpop (1.0.11-1) unstable; urgency=low

  * New Upstream Version
  * Updated debian/copyright
  * Remove mpop.html and mpop.pdf from package (Closes: #424583).

 -- Julien Louis <ptitlouis@sysif.net>  Sat, 04 Aug 2007 09:14:35 +0200

mpop (1.0.10-1) unstable; urgency=low

  * New Upstream Version

 -- Julien Louis <ptitlouis@sysif.net>  Tue, 12 Jun 2007 20:20:44 +0200

mpop (1.0.9-1) unstable; urgency=low

  * New Upstream Version

 -- Julien Louis <ptitlouis@sysif.net>  Sun, 15 Apr 2007 21:36:39 +0200

mpop (1.0.8-1) unstable; urgency=low

  * New upstream release

 -- Julien Louis <ptitlouis@sysif.net>  Sun, 01 Apr 2007 20:35:18 +0200

mpop (1.0.6-1) unstable; urgency=low

  [Julien Louis]
  * New upstream release

  [ Carlos Martín Nieto ]
  * Add patch to fix manpage output in utf-8 environment.

 -- Julien Louis <ptitlouis@sysif.net>  Sat, 27 Jan 2007 10:28:17 +0100

mpop (1.0.5-1) unstable; urgency=low

  * New upstream release

 -- Julien Louis <ptitlouis@sysif.net>  Sat, 18 Nov 2006 23:49:21 +0100

mpop (1.0.3-1) unstable; urgency=low

  * New upstream release (closes: #389284).
  * Fix long description formatting (closes: #389004).

 -- Julien Louis <ptitlouis@sysif.net>  Mon, 25 Sep 2006 01:22:08 +0200

mpop (1.0.2-1) unstable; urgency=low

  * New upstream release
  * First upload into Debian, closes: #386138

  [ Carlos Martín Nieto ]
  * Add the advantages of mpop over fetchmail in the description.

 -- Julien Louis <ptitlouis@sysif.net>  Sat,  9 Sep 2006 16:37:36 +0200

mpop (1.0.1-1) unstable; urgency=low

  * Initial release

 -- Julien Louis <ptitlouis@sysif.net>  Sun, 23 Jul 2006 08:24:48 +0200
